/*//////////////////////*/
/*Thanks to bonrouge.com*/
/*/For the layout frame/*/
/*//////////////////////*/
body {
margin:0; padding:0; height:100%;
font-family:verdana, tahoma, serif;
background-color:#768082;
}
#wrap {
background:url(images/bg.jpg) repeat-y;
min-height:100%;
margin:0px auto 0px auto;
position:relative;
padding-left:4px;
padding-right:4px;
width:1058px;
text-align:left;
padding-bottom:0px;
}
* html #wrap {height:100%}
#header {
background:url(images/head.jpg) top left no-repeat;
color:#FF00FF;
margin:0; padding:0;
height:110px;
width:1050px;
font-size:10px;
}
p {margin:5px; padding:0;}
#left {
float:left;
width:172px;
color:#464d4e;
position:absolute;
z-index:5000;
left:5px;
padding-left:6px;
overflow:auto;
padding-top:14px;
}
#main {
position:relative;
margin-left:172px;
padding-top:12px;
font-size:12px;
color:#586062;
padding-left:8px;
padding-right:16px;
word-spacing:3px;
font-family:arial;
}
#inner-wrap {
padding-bottom:80px;
}
#inner-wrap:after {
content:" ";
display:block;
clear:both;
}
#footer {
position:absolute;
bottom:0;
width:1050px;
height:35px;
color:#eaf0f2;
font-size:11px;
font-family:tahoma;
text-align:left;
background:url(images/foot.jpg) no-repeat top left;
padding-top:13px;
padding-left:10px;
z-index:100000;
}
#gobox {
width:499px;
height:30px;
position:relative;
top:38px;
float:right;
right:17px;
background:url(images/topboxback.jpg) no-repeat top right;
color:#eaf0f2;
font-size:17px;
font-family:tahoma;
}
#go {
width:79px;
height:24px;
float:right;
z-index:1743;
position:relative;
top:-17px;
right:4px;
cursor:pointer;
}
center {
width:100%;
height:100%;
padding:0px;
margin:0px;
}
ul {
font-size:11px;
list-style-image: url(images/plus.jpg);
margin-left:25px;
margin-top:9px;
padding:0px;
}
li {
padding-bottom:8px;
}
#gotext {
font-size:12px;
height:12px;
padding-top:7px;
padding-left:9px;
}
#ht {
font-size:10px;
position:relative;
top:6px;
left:0px;
float:right;
text-align:right;
padding-right:20px;
width:100%;
}

.header {
font-size:17px;
font-family:arial;
margin:0px;
padding:0px;
word-spacing:0px;
}
.totop {
float:right;position:relative;bottom:-3px;right:24px;
}
a {
color:white;
text-decoration:none;
}
a:hover {
text-decoration:underline;
}
#left a{
color:#586062;
font-size:12px;
font-family:arial;
margin-bottom:0px;
}
#left .a {
margin-bottom:-8px;
font-family:arial;
}
#main .im {
margin-top:-5px;
}